@font-face {
    font-family: 'squad-regular';
    src: url('Squad-Regular.woff2') format('woff2'),
         url('Squad-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'squad-bold';
    src: url('Squad-Bold.woff2') format('woff2'),
         url('Squad-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'squad-light';
    src: url('Squad-Light.woff2') format('woff2'),
         url('Squad-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'squad-regular', sans-serif;
}
.dskapi_PopUp_Detailed_v1 {
	border-radius: 14.5px;
	width: 1200px;
	background-color: #ffffff;
	overflow: none;
	margin: auto;
}
.dskapi_Mask {
	display: flex;
	flex-direction: column;
	border-radius: 14.5px;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 0px 30px 0px #000000; 
	box-shadow: 0px 0px 30px 0px #000000;
}
.dskapi_header {
	width: 100%;
	margin: 0 0 7.7px;
	border-radius: 14.5px 14.5px 0px 0px;
	object-fit: contain;
}
p.dskapi_product_name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 15px 57px 30px 57px;
	margin: 0px;
	font-family: squad-bold;
	font-size: 24px;
	line-height: 24px;
	color: #006648;
	text-align: center;
}
p.dskapi_cart_name {
	padding: 0px;
	margin: 0px;
	font-family: squad-bold;
	font-size: 20px;
	line-height: 22px;
	color: #006648;
	text-align: center;
}
.dsk_hr{
	padding-top: 10px;
	width: 100%
	border-top: 0px none white;
	border-left: 0px none white;
	border-right: 0px none white;
	border-bottom: 1px solid #006648;
}
.dsk_row_footer{
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 5px 15px;
}
.dsk_span{
	font-family: squad-regular;
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	color: #006648;
}
.dsk_row_bottom{
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 20px 15px;
	background-color: #006648;
	border-radius: 0px 0px 14.5px 14.5px;
}
.dsk_btn{
	height: 48px;
	background-color: #52ae30;
	border-radius: 24px;
	border: 0px none white;
	text-align: center;
	font-family: squad-bold;
	font-size: 18px;
	line-height: 24px;
	margin-left: 5px;
	padding: 0px 20px;
	color: #006648;
	cursor: pointer;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4); 
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
	user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.dsk_btn:hover{
	color: white;
}
.dsk_version{
	margin-left: auto;
	font-family: squad-regular;
	font-size: 14px;
	line-height: 16px;
	color: #52ae30;
}
.component {
    padding: 50px 0px;
}
input[type="text"].dsk_input_text, input[type="number"].dsk_input_text{
	flex: 1;
	width: 100%;
	font-family: squad-bold;
	font-size: 20px;
	line-height: 24px;
	color: #006648;
	border: 1px solid #006648;
	margin: 0px;
	padding: 0px 20px;
	height: 48px;
	border-radius: 24px;
}
input[type="text"].dsk_input_text:active, input[type="number"].dsk_input_text:active, input[type="text"].dsk_input_text:focus, input[type="number"].dsk_input_text:focus{
	flex: 1;
	width: 100%;
	font-family: squad-bold;
	font-size: 20px;
	line-height: 24px;
	color: #006648;
	border: 1px solid #52ae30;
	margin: 0px;
	padding: 0px 20px;
	height: 48px;
	border-radius: 24px;
	outline: none;
}
input[type="text"].dsk_input_text_active, input[type="number"].dsk_input_text_active{
	flex: 1;
	width: 100%;
	font-family: squad-bold;
	font-size: 20px;
	line-height: 24px;
	color: #006648;
	border: 1px solid #006648;
	background-color: white;
	margin: 0px;
	padding: 0px 20px;
	height: 48px;
	border-radius: 24px;
}
input[type="text"].dsk_input_text_active:active, input[type="number"].dsk_input_text_active:active, input[type="text"].dsk_input_text_active:focus, input[type="number"].dsk_input_text_active:focus{
	flex: 1;
	width: 100%;
	font-family: squad-bold;
	font-size: 20px;
	line-height: 24px;
	color: #006648;
	border: 1px solid #52ae30;
	background-color: white;
	margin: 0px;
	padding: 0px 20px;
	height: 48px;
	border-radius: 24px;
	outline: none;
}
select.dsk_input_text{
	flex: 1;
	width: 100%;
	font-family: squad-bold;
	font-size: 20px;
	line-height: 24px;
	color: #006648;
	background-color: white;
	border: 1px solid #006648;
    padding: 0px 20px;
	margin: 0px;
	height: 48px;
	border-radius: 24px;
}
select.dsk_input_text:active, select.dsk_input_text:focus{
	flex: 1;
	width: 100%;
	font-family: squad-bold;
	font-size: 20px;
	line-height: 24px;
	color: #006648;
	background-color: white;
	border: 1px solid #52ae30;
    padding: 0px 20px;
	margin: 0px;
	height: 48px;
	border-radius: 24px;
	outline: none;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	font-family: squad-light;
	font-size: 16px;
	line-height: 18px;
}
.dsk_button{
	height: 48px;
	width: 100%;
	background-color: #52ae30;
	border-radius: 24px;
	border: 0px none white;
	text-align: center;
	font-family: squad-bold;
	font-size: 18px;
	line-height: 24px;
	margin-left: 5px;
	padding: 0px 20px;
	color: #006648;
	cursor: pointer;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4); 
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.4);
	user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.dsk_button:hover{
	color: white;
}
